Subject: Schedule 1.1(a) - Guaranty Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 May 2001 07:16:00 -0700 (PDT)

Barbara Gray asked me to forward the below information to you concerning a 
Enron Corp, guaranty agreement which was not on the original list of 
agreements.

Guaranty Agreement dated August 31, 2000 between Enron Corp., as Guarantor,  
and Guadalupe Power Partners, LP relating to the sale by Enron North America 
Corp. to Guadalupe Power Partners, LP of natural gas under the terms of a 
Base Contract for Short-Term Sale and Purchase of Natural Gas dated as of 
June 11, 1999, as amended August 25, 1999.  The maximum amount of the 
guaranty is $25,000,000.

Please call me at 713-853-6895 if you have any questions.